
body, .site-footer, .masthead{
/*  background-color: #0063b4;*/
  background-color: #fff;
  background-image: none;
}

.hero {
  background: url('/general/chive-flower-flickr.jpg');
  background-size: cover;
  border-bottom: 4px solid #a4aa00;
}

#image-copyright-text {
  position: absolute;
  right: 0;
  bottom: 0;
  cursor: not-allowed;
  background-color: #4447;
  color: #ddd;
  border-radius: 15px;
}

.ckan-footer-logo {
  background-color: #ddd !important;
}

.toolbar .breadcrumb a {
  color: #505050;
}

.account-masthead, .btn-primary {
  background-color: #0063b4;
  background-image: none;
}

.account-masthead .account ul li a {
  color: #eef;
}

.masthead {
  border-bottom: 4px solid #a4aa00;
}

.masthead .nav > li > a, .site-footer a, .site-footer label, .site-footer, .tags, .heading {
  color: #000;
}

.masthead .navigation .nav-pills li a:hover{
  color: #006fb7;
  background-color: #eee;
}

.masthead .navigation .nav-pills li a:active, .masthead .navigation .nav-pills li.active a {
  background-color: #0063b4;
  color: #fff;
}

.masthead .navbar-brand {
  color: #000 !important;
}

.homepage .module-search .module-content {
  background-color: #F0F0F0;
}

.homepage .module-search .tags {
  background-color: #F0F0F0;
  border-top: 2px solid #a4aa00;
  border-radius: 1px;
}

.homepage .module-search {
  padding: 0;
}

.vue-additional-form label::after {
  content: none ;
}

/* --- Fix invisible mobile menu icon --- */
.navbar-toggle {
  border-color: #000;
}

.navbar-toggle .icon-bar {
  background-color: #000;   /* make bars visible */
}

/* Force draw hamburger bars manually */
.navbar-toggle::before,
.navbar-toggle::after {
  content: '';
  display: block;
  width: 22px;
  height: 3px;
  background: #333;
  margin: 5px auto;
}

.navbar-toggle span {
  display: block;
  width: 22px;
  height: 3px;
  background: #333;
  margin: 5px auto;
}



.hint-visibility {
  color: #5bc0de;
  font-size: 12pt !important;
  cursor: pointer;
}

.hint-text {
  font-size: 10pt;
}

.table-centered {
  text-align: center;
}

.table-multiline {
  vertical-align: middle !important;
}

.table-spaced {
  display: flex;
  justify-content: space-between;
}

.table-coord {
  font-size: 9pt;
}

#legalNotice {
  width: 80%;
  margin: auto;
  text-align: justify;
}

#legalNotice > h3 {
  color: #2584c1;
}

.postverstekkelt:after {
  content: attr(data-locln) "[at]" attr(data-domaenon);
  cursor: pointer;
}

#uploadSizeLimitInfo {
  margin-top: -15px;
  margin-bottom: 15px;
  font-size: 11px;
}

#uploadSizeExceedWarning {
  color: red;
  text-align: right;
}
